<?php


class Magik_Roltasettings_Model_Config_Sidebarmenu
{

    public function toOptionArray()
    {
        return array(
            array(
	            'value'=>'sidebar-classic-menu',
	            'label' => Mage::helper('roltasettings')->__('Sidebar Classic Menu')),
            array(
	            'value'=>'sidebar-mega-menu',
	            'label' => Mage::helper('roltasettings')->__('Sidebar Mega Menu')),                       

        );
    }

}
